kind: Service
apiVersion: v1
metadata:
  name: app-service
  annotations:
    service.beta.kubernetes.io/oci-load-balancer-internal: "true"
    service.beta.kubernetes.io/oci-load-balancer-subnet1: "ocid1.subnet.oc1.iad.aaaaaaaabjmtamqzf4ajp5kwyotzbfa7cagtrsedwlzbbewrj4rckdkgo34q"
spec:
  type: LoadBalancer
  selector:
    name: app-pod
  ports:
  - protocol: TCP
    port: 5000

